=== libraries/lib-audio-io/CMakeLists.txt ===
#[[
An audio engine, implemented with the cross-platform portaudio library.

Allows playback and recording and monitoring.

Includes ability to transform the played-back sample streams with effects in
realtime.
]]

set( SOURCES
   AudioIO.cpp
   AudioIO.h
   AudioIOExt.cpp
   AudioIOExt.h
   AudioIOListener.h
   PlaybackSchedule.cpp
   PlaybackSchedule.h
   ProjectAudioIO.cpp
   ProjectAudioIO.h
   RingBuffer.cpp
   RingBuffer.h
)
set( LIBRARIES
   lib-project-rate-interface
   lib-realtime-effects
   lib-sample-track-interface
)
audacity_library( lib-audio-io "${SOURCES}" "${LIBRARIES}"
   "" ""
)
