## audacity-dmo 2.4.2

=== debian/changelog ===
audacity-dmo (1:2.4.2-dmo3) unstable; urgency=medium

  * Add workaround patch for playback cursor under wayland.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 May 2021 23:42:34 +0200

audacity-dmo (1:2.4.2-dmo2) unstable; urgency=medium

  * Fix temporary audio .au files exposure CVE-2020-11867

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 08:52:38 +0100

audacity-dmo (1:2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jun 2020 14:32:02 +0200

audacity-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 13:37:46 +0200

audacity-dmo (1:2.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 15:27:58 +0200

audacity-dmo (1:2.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2019 14:17:10 +0100

audacity-dmo (1:2.3.2-dmo3) unstable; urgency=medium

  * Rebuild with wxWidgets GTK3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Aug 2019 08:27:10 +0200

audacity-dmo (1:2.3.2-dmo2) unstable; urgency=medium

  * Don't call dh_auto_configure twice.
  * Generate internationalization files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2019 09:04:45 +0200

audacity-dmo (1:2.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2019 19:54:56 +0200

audacity-dmo (1:2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 00:17:45 +0100

audacity-dmo (1:2.2.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Apr 2018 07:27:21 +0200

audacity-dmo (1:2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Feb 2018 10:40:21 +0100

audacity-dmo (1:2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2017 14:48:52 +0100

audacity-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 11:51:22 +0100

audacity-dmo (1:2.1.3-dmo2) unstable; urgency=medium

  * Add patch from Bobby Kent to fix "File extension is always AIFF when
    exporting an audio track" bug.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Aug 2017 19:00:22 +0200

audacity-dmo (1:2.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Mar 2017 07:36:01 +0100

audacity-dmo (1:2.1.2-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 19:30:45 +0100

audacity-dmo (1:2.1.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 17:09:04 +0100

audacity-dmo (1:2.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Jan 2016 19:05:27 +0100

audacity-dmo (1:2.1.1-dmo4) unstable; urgency=medium

  * Rebuild against 1:2.8.12.1-dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Oct 2015 13:14:48 +0100

audacity-dmo (1:2.1.1-dmo3) unstable; urgency=medium

  * Rebuild against libsoundtouch1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Sep 2015 16:30:51 +0200

audacity-dmo (1:2.1.1-dmo2) unstable; urgency=medium

  * Rebuild against libflac++6v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2015 10:33:00 +0200

audacity-dmo (1:2.1.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build against wxgtk 2.8 as 3.0 is broken.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jul 2015 15:13:49 +0200

audacity-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Remove stamp files to generate and install i18n files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 May 2015 11:55:48 +0200

audacity-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Conflicts with the blop package. Data files in
    /usr/lib/ladspa/blop_files crash audacity because these files are not
    really ladspa plugins.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 May 2015 16:46:02 +0200

audacity (2.0.6-2) unstable; urgency=medium

  [ Martin Steghöfer ]
  * Workaround for wx bug causing layout problems in recovery dialog.
  * Fix effect dialog segfault due to events before initialization and
    add workaround for wxWidgets bug "Reentry in clipboard". (Closes: #765341)
  * Fix cursor recapturing in track panel sliders. (Closes: #765779)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 25 Oct 2014 23:42:05 +0200

audacity (2.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to point to FossHub.
  * Bump Standards-Version to 3.9.6 (no changes required)
  * Drop all patches (all included in new upstream release) and the
    libnyquist autoreconf workaround
  * Disable tests (they fail to build, because they are bitrotten)
  * Fix autoreconf for the minimal audacity source tarball.
  * Compile audacity against wxWidgets 3.0. Thanks to Martin Steghöfer for
    this enormous patch (Closes: #749659)
  * Fix FTBFS with clang. Thanks to Arthur Marble. (Closes: #757531)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 14 Oct 2014 01:28:54 +0200

audacity (2.0.5-2) unstable; urgency=medium

  * Add support for recent FFmpeg/libav versions. Thanks to Michael Niedermayer
    for the porting work. (Closes: #740755, LP: #1076928)

