=== debian/control ===
Source: audacity-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.audacityteam.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), gettext, libasound2-dev [linux-any],
 lv2-dev, libavcodec-dev (>= 6:0.8), libavformat-dev (>= 6:0.8), quilt,
 libavutil-dev (>= 6:0.8), libexpat1-dev, libflac++-dev (>= 1.3.1-4),
 libgtk-3-dev, libid3tag0-dev, cmake (>= 3.15), libjack-jackd2-dev,
 libmad0-dev (>= 0.14.2b), libmp3lame-dev, libogg-dev (>= 1.0.0),
 libportsmf-dev, libsndfile1-dev (>= 1.0.0), libsoundtouch-dev (>= 1.9.2~),
 libwxgtk3.0-gtk3-dev, libsoxr-dev (>= 0.0.5), libtwolame-dev (>= 0.3.9),
 liblilv-dev, libserd-dev, libvorbis-dev (>= 1.0.0-3),
 vamp-plugin-sdk (>= 1:2.6-dmo3), libsuil-dev (>= 1:0.8.2~), nasm [amd64 i386]

## portaudio19-dev (>= 19+svn20101113-3~),
## , libsbsms-dev (>= 2.2.0~)

Package: audacity
Architecture: any
Depends: audacity-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: ladspa-plugin
Conflicts: blop
Description: fast, cross-platform audio editor
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and Windows.
 It is designed for easy recording, playing and editing of digital audio.
 Audacity features digital effects and spectrum analysis tools. Editing is
 very fast and provides unlimited undo/redo.
 .
 Supported file formats include Ogg Vorbis, MP2, MP3, WAV, AIFF, and AU.

Package: audacity-data
Architecture: all
Depends: ${misc:Depends}
Recommends: audacity
Description: fast, cross-platform audio editor (data)
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and Windows.
 It is designed for easy recording, playing and editing of digital audio.
 Audacity features digital effects and spectrum analysis tools. Editing is
 very fast and provides unlimited undo/redo.
 .
 This package contains the architecture-independent data files.
