=== debian/rules ===
#!/usr/bin/make -f

# provide custom lame.pc
export PKG_CONFIG_PATH=$(CURDIR)/debian/pkgconfig

%:
	dh $@ --with quilt

override_dh_auto_configure:
	sed 's/@DEB_HOST_MULTIARCH@/${DEB_HOST_MULTIARCH}/' debian/pkgconfig/lame.pc.in > debian/pkgconfig/lame.pc

	touch $(CURDIR)/src/RevisionIdent.h

	dh_auto_configure -- \
	-DCMAKE_INSTALL_LIBDIR=lib \
	-Daudacity_use_sbsms=off \
	-Daudacity_use_ffmpeg=linked

#	exit 1

execute_after_dh_auto_install:
	# Move appdata to metainfo
	mv debian/tmp/usr/share/appdata/ debian/tmp/usr/share/metainfo/

	# Don't package unnecessary copy of GPL
	rm debian/tmp/usr/share/doc/audacity/LICENSE.txt

	# Move indep plugins to usr/share
	mkdir -p debian/tmp/usr/share/audacity
	mv debian/tmp/usr/lib/audacity/nyquist debian/tmp/usr/lib/audacity/plug-ins debian/tmp/usr/share/audacity

# tests fails with system portaudio
override_dh_auto_test:
