## audacity-dmo 3.3.3

=== debian/changelog ===
audacity-dmo (1:3.3.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 20:35:04 +0200

audacity-dmo (1:3.3.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 May 2023 00:32:32 +0200

audacity-dmo (1:3.3.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Apr 2023 12:47:07 +0200

audacity-dmo (1:3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Apr 2023 16:38:24 +0200

audacity-dmo (1:3.2.5-dmo2) unstable; urgency=medium

  * Add upstream patches to add support for ffmpeg 6.x

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Mar 2023 15:44:48 +0100

audacity-dmo (1:3.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 13:50:56 +0100

audacity-dmo (1:3.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Jan 2023 17:14:41 +0100

audacity-dmo (1:3.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Dec 2022 09:13:14 +0100

audacity-dmo (1:3.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Dec 2022 12:12:53 +0100

audacity-dmo (1:3.2.1-dmo2) unstable; urgency=medium

  * Build with libflac++10

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 13:12:16 +0200

audacity-dmo (1:3.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Oct 2022 00:01:17 +0200

audacity-dmo (1:3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Sep 2022 23:37:28 +0200

audacity-dmo (1:3.1.3-dmo3) unstable; urgency=medium

  * Build with -Daudacity_conan_enabled=Off and remove conan from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2022 09:40:36 +0200

audacity-dmo (1:3.1.3-dmo2) unstable; urgency=medium

  * Add libavcodec58, libavformat58 and libavutil56 in Depends as audacity
    load these libraries at startup.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Sep 2022 02:17:53 +0200

audacity-dmo (1:3.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 09:46:49 +0200

audacity-dmo (1:2.4.2-dmo4) unstable; urgency=medium

  * Build with wxWidgets 3.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 09:14:11 +0200
