=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
+Rules-Requires-Root: no
 Homepage: https://www.audacityteam.org/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), gettext, libasound2-dev [linux-any],
- lv2-dev, libavcodec-dev (>= 6:0.8), libavformat-dev (>= 6:0.8), quilt,
- libavutil-dev (>= 6:0.8), libexpat1-dev, libflac++-dev (>= 1.3.1-4),
- libgtk-3-dev, libid3tag0-dev, cmake (>= 3.15), libjack-jackd2-dev,
- libmad0-dev (>= 0.14.2b), libmp3lame-dev, libogg-dev (>= 1.0.0),
- libportsmf-dev, libsndfile1-dev (>= 1.0.0), libsoundtouch-dev (>= 1.9.2~),
- libwxgtk3.0-gtk3-dev, libsoxr-dev (>= 0.0.5), libtwolame-dev (>= 0.3.9),
- liblilv-dev, libserd-dev, libvorbis-dev (>= 1.0.0-3),
- vamp-plugin-sdk (>= 1:2.6-dmo3), libsuil-dev (>= 1:0.8.2~), nasm [amd64 i386]
-
-## portaudio19-dev (>= 19+svn20101113-3~),
-## , libsbsms-dev (>= 2.2.0~)
+ lv2-dev, libavcodec-dev, libavformat-dev, libavutil-dev, quilt,
+ libexpat1-dev, libflac++-dev (>= 1.4.1~), uuid-dev, libgtk-3-dev,
+ libid3tag0-dev, cmake (>= 3.15), libjack-jackd2-dev, patchelf,
+ libmp3lame-dev, libogg-dev (>= 1.0.0), libmpg123-dev, libportsmf-dev,
+ libsndfile1-dev (>= 1.0.0), libsoundtouch-dev (>= 1.9.2~),
+ libsoxr-dev (>= 0.0.5), libtwolame-dev (>= 0.3.9), ninja-build,
+ liblilv-dev, libserd-dev, libvorbis-dev (>= 1.0.0-3), libwavpack-dev,
+ vamp-plugin-sdk (>= 1:2.6-dmo3), libsuil-dev (>= 1:0.8.2~),
+ nasm [any-amd64 any-i386], libsqlite3-dev, libgtk2.0-dev,
+ portaudio19-dev, libgtk2.0-dev, libportmidi-dev, libsbsms-dev (>= 2.2.0~),
+ libwxgtk-media3.2-dev
 
 Package: audacity
 Architecture: any
-Depends: audacity-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: audacity-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}, libavcodec60 (>= 10:6.0), libavformat60 (>= 10:6.0), libavutil58 (>= 10:6.0)
 Suggests: ladspa-plugin
 Conflicts: blop
 Description: fast, cross-platform audio editor
