=== debian/rules ===
#!/usr/bin/make -f

export VST3SDK_DIR=$(CURDIR)/vst3sdk-3-7-6

%:
	dh $@ --with quilt -Scmake+ninja

override_dh_auto_configure:
	touch $(CURDIR)/src/RevisionIdent.h

	dh_auto_configure -- \
	-DAUDACITY_BUILD_LEVEL=2 \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DCMAKE_INSTALL_LIBDIR=lib \
	-Daudacity_conan_enabled=Off \
	-Daudacity_lib_preference=system \
	-Daudacity_obey_system_dependencies=on \
	-Daudacity_use_expat=system \
	-Daudacity_use_ffmpeg=loaded \
	-Daudacity_use_libmp3lame=system \
	-Daudacity_use_midi=system \
	-Daudacity_use_wxwidgets=system \
	-Daudacity_use_zlib=system \
	-Daudacity_has_vst3=no

#	exit 1

execute_after_dh_auto_install:
	# Don't package unnecessary copy of GPL
	rm debian/tmp/usr/share/doc/audacity/LICENSE.txt

	patchelf --remove-rpath debian/tmp/usr/lib/audacity/*.so
	patchelf --remove-rpath debian/tmp/usr/lib/audacity/modules/mod-script-pipe.so

override_dh_clean:
	dh_clean

	rm -rf .gitattributes .github .gitignore \
	libraries/lib-theme-resources/ClassicThemeAsCeeCode.h libraries/lib-theme-resources/DarkThemeAsCeeCode.h \
	libraries/lib-theme-resources/HighContrastThemeAsCeeCode.h libraries/lib-theme-resources/LightThemeAsCeeCode.h

override_dh_shlibdeps:
	dh_shlibdeps -lusr/lib/audacity

# tests fails with system portaudio
override_dh_auto_test:
