## audacity-dmo 3.6.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,8 +31,8 @@
 # Increment as appropriate after release of a new version, and set back
 # AUDACITY_BUILD_LEVEL to 0
 set( AUDACITY_VERSION 3 )
-set( AUDACITY_RELEASE 3 )
-set( AUDACITY_REVISION 3 )
+set( AUDACITY_RELEASE 6 )
+set( AUDACITY_REVISION 4 )
 set( AUDACITY_MODLEVEL 0 )
 
 string( TIMESTAMP __TDATE__ "%Y%m%d" )
@@ -154,18 +154,25 @@
 # Our very own project
 project( Audacity )
 
-# XCode 14 no longer allows building unsigned binaries.
-# So for the XCode 14 `-` is passed as the code sign identity, which stands for
-# local signing. `--deep` is passed, because 3d party libraries are copied unsigned.
-# XCODE_VERSION is defined only after the project() command
-
 if( APPLE )
+   # XCode 14 no longer allows building unsigned binaries.
+   # So for the XCode 14 `-` is passed as the code sign identity, which stands for
+   # local signing. `--deep` is passed, because 3d party libraries are copied unsigned.
+   # XCODE_VERSION is defined only after the project() command
    if (XCODE_VERSION VERSION_LESS 14)
       set( CMAKE_XCODE_ATTRIBUTE_CODE_SIGN_IDENTITY "" CACHE INTERNAL "" )
    else()
       set( CMAKE_XCODE_ATTRIBUTE_CODE_SIGN_IDENTITY "-" CACHE INTERNAL "" )
       set( CMAKE_XCODE_ATTRIBUTE_OTHER_CODE_SIGN_FLAGS "--deep -o linker-signed --timestamp" CACHE INTERNAL "")
    endif()
+
+   # Xcode 15 breaks compatibility with macOS vesions older than 12
+   # https://developer.apple.com/documentation/xcode-release-notes/xcode-15-release-notes#Linking
+   if (XCODE_VERSION VERSION_GREATER_EQUAL 15)
+      # link_libraries is guaranteed to set the flag for all
+      # linker invocations
+      link_libraries("-Wl,-ld_classic")
+   endif()
 endif()
 
 # Load our functions/macros
@@ -197,6 +204,12 @@
             "Force Conan to rebuild the dependencies every time"
             Off
 )
+
+set( ${_OPT}conan_host_profile ""
+            CACHE PATH "Use conan host profile located at the specified path, instead of the detected one")
+
+set( ${_OPT}conan_build_profile ""
+            CACHE PATH "Use conan build profile located at the specified path, instead of the detected one")
 
 set( ${_OPT}conan_download_cache ""
             CACHE PATH "Use conan download cache located at the specified path")
@@ -280,6 +293,12 @@
 set_from_env(SENTRY_HOST)
 set_from_env(SENTRY_PROJECT)
 set_from_env(CRASH_REPORT_URL)
+
+option(
+   ${_OPT}has_whats_new
+   "Show \"What's New\" dialog on startup"
+   On
+)
 
 cmake_dependent_option(
    ${_OPT}has_crashreports
@@ -360,26 +379,3 @@
 
    if( git_output )
       list( GET git_output 0 GIT_COMMIT_SHORT )
-      list( GET git_output 1 GIT_COMMIT_LONG )
-      list( GET git_output 2 GIT_COMMIT_TIME )
-
-      file(WRITE
-         "${CMAKE_BINARY_DIR}/Variables.cmake"
-         "set( AUDACITY_BUILD_LEVEL ${AUDACITY_BUILD_LEVEL} )\nset( AUDACITY_REV_LONG \"${GIT_COMMIT_LONG}\" )\nset( AUDACITY_REV_TIME \"${GIT_COMMIT_TIME}\" )\n"
-      )
-   endif()
-endif()
-message( STATUS "  Current Commit: ${GIT_COMMIT_SHORT}" )
-message( STATUS )
-
-# Organize subdirectories/targets into folders for the IDEs
-set_property( GLOBAL PROPERTY USE_FOLDERS ON )
-
-if( CMAKE_GENERATOR MATCHES "Visual Studio" )
-   # Make sure Audacity is the startup project
-   set_directory_properties(
-      PROPERTIES
-         VS_STARTUP_PROJECT "${CMAKE_PROJECT_NAME}"
-   )
-
-   # Build using multiple processors
