=== debian/changelog ===
audacity-dmo (1:3.6.4-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2024 08:32:19 +0200

audacity-dmo (1:3.6.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Sep 2024 08:07:34 +0200

audacity-dmo (1:3.6.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Sep 2024 11:22:02 +0200

audacity-dmo (1:3.5.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2024 15:08:41 +0200

audacity-dmo (1:3.5.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 07:47:27 +0200
