=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
-export VST3SDK_DIR=$(CURDIR)/vst3sdk-3-7-6
+ifeq ($(DEB_HOST_ARCH),i386)
+	export DEB_CFLAGS_MAINT_APPEND = -mfpmath=sse -msse2
+	export DEB_CXXFLAGS_MAINT_APPEND = -mfpmath=sse -msse2
+endif
 
 %:
 	dh $@ --with quilt -Scmake+ninja
@@ -10,9 +13,8 @@
 
 	dh_auto_configure -- \
 	-DAUDACITY_BUILD_LEVEL=2 \
-	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
-	-DCMAKE_INSTALL_LIBDIR=lib \
 	-Daudacity_conan_enabled=Off \
+	-Daudacity_has_vst3=no \
 	-Daudacity_lib_preference=system \
 	-Daudacity_obey_system_dependencies=on \
 	-Daudacity_use_expat=system \
@@ -21,16 +23,14 @@
 	-Daudacity_use_midi=system \
 	-Daudacity_use_wxwidgets=system \
 	-Daudacity_use_zlib=system \
-	-Daudacity_has_vst3=no
+	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
+	-DCMAKE_INSTALL_LIBDIR=lib
 
 #	exit 1
 
 execute_after_dh_auto_install:
 	# Don't package unnecessary copy of GPL
 	rm debian/tmp/usr/share/doc/audacity/LICENSE.txt
-
-	patchelf --remove-rpath debian/tmp/usr/lib/audacity/*.so
-	patchelf --remove-rpath debian/tmp/usr/lib/audacity/modules/mod-script-pipe.so
 
 override_dh_clean:
 	dh_clean
