## audacity-dmo 3.7.5

=== debian/changelog ===
audacity-dmo (1:3.7.5-dmo2) unstable; urgency=medium

  * Build with libportmidi2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 19:28:48 +0200

audacity-dmo (1:3.7.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Aug 2025 15:25:28 +0200

audacity-dmo (1:3.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2025 23:44:11 +0200

audacity-dmo (1:3.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 15:31:29 +0100

audacity-dmo (1:3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Mar 2025 16:59:33 +0100

audacity-dmo (1:3.7.1-dmo2+b1) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 15:14:07 +0100

audacity-dmo (1:3.7.1-dmo2) unstable; urgency=medium

  * Add patch from Andrius Merkys to enable vst3sdk support (only amd64,
    arm64, armel and armhf arches for now).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jan 2025 15:29:39 +0100

audacity-dmo (1:3.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2024 14:19:32 +0100

audacity-dmo (1:3.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 01:05:42 +0100

audacity-dmo (1:3.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2024 13:07:17 +0200

audacity-dmo (1:3.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 09 Sep 2024 18:39:34 +0200

audacity-dmo (1:3.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2024 19:08:56 +0200

audacity-dmo (1:3.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2024 10:19:34 +0200

audacity-dmo (1:3.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jul 2024 00:56:00 +0200

audacity-dmo (1:3.5.1-dmo2) unstable; urgency=medium

  * Build with libvamp-hostsdk3t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jun 2024 16:59:55 +0200

audacity-dmo (1:3.5.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Apr 2024 02:14:28 +0200

audacity-dmo (1:3.5.0-dmo2) unstable; urgency=medium

  * Restore libavcodec, libavformat and libavutil to ffmpeg 6 version

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Apr 2024 10:43:08 +0200

audacity-dmo (1:3.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Apr 2024 17:00:51 +0200

audacity-dmo (1:3.4.2-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 08:12:38 +0100

audacity-dmo (1:3.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Nov 2023 19:04:49 +0100

audacity-dmo (1:3.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2023 19:59:40 +0100

audacity-dmo (1:3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Nov 2023 19:05:59 +0100
