=== debian/control ===
Source: audacity-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.audacityteam.org/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), cmake (>= 3.15), gettext, uuid-dev,
 libasound2-dev [linux-any], lv2-dev, libavcodec-dev, libgtk-3-dev,
 libavformat-dev, libavutil-dev, quilt, libexpat1-dev, libopusfile-dev,
 libflac++-dev (>= 1.4.1~), libid3tag0-dev, cmake (>= 3.15),
 libjack-jackd2-dev, libmp3lame-dev, libogg-dev (>= 1.0.0), libmpg123-dev,
 libportsmf-dev, libsndfile1-dev (>= 1.0.0), libsoundtouch-dev (>= 1.9.2~),
 libsoxr-dev (>= 0.0.5), libtwolame-dev (>= 0.3.9), liblilv-dev, libserd-dev,
 libvorbis-dev (>= 1.0.0-3), libwavpack-dev, vamp-plugin-sdk (>= 1:2.6-dmo3),
 libsuil-dev (>= 1:0.8.2~), nasm [any-amd64 any-i386], libsqlite3-dev,
 rapidjson-dev, portaudio19-dev, libportmidi-dev (>= 2:2.0.4~),
 libsbsms-dev (>= 2.2.0~), libwxgtk-media3.2-dev, libvst3sdk-dev,

Package: audacity
Architecture: any
Depends: audacity-data (= ${source:Version}), libavcodec61 (>= 10:7.0), libavformat61 (>= 10:7.0), libavutil59 (>= 10:7.0), ${misc:Depends}, ${shlibs:Depends},
Suggests: ladspa-plugin,
Conflicts: blop,
Description: fast, cross-platform audio editor
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and Windows. 
 It is designed for easy recording, playing and editing of digital audio.
 Audacity features digital effects and spectrum analysis tools. Editing is
 very fast and provides unlimited undo/redo.
 .
 Supported file formats include Ogg Vorbis, MP2, MP3, WAV, AIFF, and AU.

Package: audacity-data
Architecture: all
Depends: ${misc:Depends},
Recommends: audacity,
Description: fast, cross-platform audio editor (data)
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and Windows. 
 It is designed for easy recording, playing and editing of digital audio.
 Audacity features digital effects and spectrum analysis tools. Editing is
 very fast and provides unlimited undo/redo.
 .
 This package contains the architecture-independent data files.
