=== debian/watch ===
version=4

https://github.com/audacity/audacity/tags \
(?:.*?/)?Audacity-?(\d[\d.]*)@ARCHIVE_EXT@
