## audacity-dmo 3.7.6

=== debian/changelog ===
audacity-dmo (1:3.7.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Dec 2025 23:58:23 +0100
